import { apiFetch } from "../fetch";

export async function fetchImportLogs(importID: string) {
  const path = `/importer/logs/${importID}`;

  const result = await apiFetch<string[]>(path, { method: "GET" });

  return result;
}
